
html,body{
  height:100%;
}
body{
    background-color: #FFF;
}
.header {
    /*height: 0.9rem;*/
    opacity: 0.9;
    position: fixed;
    width: 100%;
    background-color: #fff;
    z-index: 9999;
    top:0;
    border-bottom: 1px solid #ECECEC; 
}
.header .topbar {
    /*position:static;*/
    top: 0;
    display: table;
}
.header .tools ul li {
    /* display: inline-block; */
    height: 40px;
    line-height: 40px;
    width: 24.7%;
    float: left;
    text-align: center;
    border-right: solid 1px #EEE;
    position: relative;
}
.header .tools ul li a {
    font-size: 14px;
    color: #606060;
}
.header .tools ul {
    height: 40px;
    border-bottom: solid 1px #EEE;
}
.header .tools ul li .action {
    color: #F34B7A;
}
.header .tools ul li i.icon-arr-up {
    position: absolute;
    top: -3px;
    right: 30px;
    /* line-height: 42px; */
}
.header .tools ul li i.icon-arr-down {
    position: absolute;
    bottom: -5px;
    right: 30px;
}
.header .tools ul li.last-item {
    border-right: 0;
}

.center {
    background: #FFF;
    /*height: 100%;*/
    margin-top: 0.9rem;
    margin-bottom: 1.1rem;
}

.login {
    width: 80%;
    /*margin: 0 auto;*/
    /*padding: 0.25rem;*/
    
    position: fixed;
    left: 10%;
    padding: 0;
    top: 50%;
    margin-top: -3.5rem;
}

.login .content-padding {
    /* border: 0.01rem solid #ddd; */
    /* padding: 0.15rem; */
    padding: 0.2rem;
    background: #fff;
    border-radius: 0.06rem;
    border: 1px solid #EAEAEA;
    margin-bottom: 0.2rem;
    position: relative;
}

.login .content-padding input {
    outline: none;
    width: 100%;
    font-size: 0.32rem;
    color:#8C8C8C;
    border:none;
}

.login a.btn-login {
    background: #F590AC;
    color:#fff;
    width: 100%;
    display: block;
    text-align: center;
    padding: 0.2rem 0;
    font-size: 0.32rem;
    border-radius: 0.08rem;
    /* margin-top: 0.2rem; */
}

.login a.btn-forget {
    background: #F2F2F4;
    color: #B6B5B8;
    padding: 0.21rem;
    border-radius: 0.05rem;
    vertical-align: middle;
    text-align: center;
    display: block;
    position: absolute;
    right: 0.1rem;
    top: 0.1rem;
    line-height: 1;
}

.login p{
    margin-top: 0.4rem;
    text-align: center;
}

.login p a.btn-register {
    color: #8C8C8C;
    font-size: 0.28rem;
}

.login .title {
    color: #ddd;
    font-size: 0.75rem;
    text-align: center;
    padding-bottom: 0.8rem;
}


.dialogs .background{
    background: #000;
    opacity: 0.3;
    width: 100%;
    height:100%;
    position: fixed;
    z-index: 98;
    top:0;
    display: none;
}

/*dialog forget*/

.dialogs .dialog-forget{
    
    position: fixed;
    z-index: 99;
    background: #f7f7f7;
    top:50%;
    width: 80%;
    margin: 0 10%;
    margin-top: -2.7rem;
    padding: 0.4rem 0 0.2rem 0;
    border-radius: 0.1rem;
    display: none;
}

.dialogs .dialog-forget .title{
    text-align: center;
    font-size: 0.4rem;
    color: #7d7d7d;
    margin-bottom: 0.25rem;
}

.dialogs .dialog-forget .sub-title{
    padding: 0 0.25rem 0.25rem;
    color: #7d7d7d;
    font-size: 0.28rem;
    text-align: center;
}

.dialogs .dialog-forget .content{
    padding: 0 0.25rem;
}

.dialogs .dialog-forget .content .content-padding{
    padding: 0.15rem;
    background: #fff;
    border-radius: 0.06rem;
    border: 1px solid #EAEAEA;
    margin-bottom: 0.2rem;
    position: relative;
}

.dialogs .dialog-forget .content .content-padding a.btn-code{
    position: absolute;
    right: 0.1rem;
    top: 0.1rem;
    color: #fff;
    background: #F590AC;
    padding: 0.1rem;
    border-radius: 0.08rem;
    font-size: 0.28rem;
}

.dialogs .dialog-forget .content .content-padding input{
    outline: none;
    width: 100%;
    font-size: 0.32rem;
    color:#8C8C8C;
    border:none;
}
.dialogs .dialog-forget .content .btn-submit{
    background: #F590AC;
    color:#fff;
    width: 100%;
    display: block;
    text-align: center;
    padding: 0.17rem 0;
    font-size: 0.32rem;
    border-radius: 0.08rem;
}

.dialogs .dialog-forget .btn-background {
    width: 0.4rem;
    height: 0.4rem;
    background: #fff;
    display: block;
    position: absolute;
    top: 0.15rem;
    z-index: 100;
    left: 0.1rem;
    border-radius: 100%;
}
.dialogs .dialog-forget .btn-close {
    position: absolute;
    right: -0.3rem;
    top: -0.35rem;
    width: 0.55rem;
    height: 0.7rem;
}

.dialogs .dialog-forget .btn-close i{
    color: #F590AC;
    font-size: 0.55rem;
    z-index: 101;
    position: absolute;
}
